{% extends '../base.html'%} {% block main %} {% load static %}

<div class="page-not-found">
  <div class="number">404</div>
  <div class="text">
    <span>Ooops...</span><br />Cette page n'existe pas encore
  </div>
  <!-- <a class="me" href="{{ request.path }}" >Revenir à la page précédente</a> -->
  <div class="center">
    <div class="d-flex justify-content-center align-content-center mt-5 pt-5">
      <div class="w-100 d-flex justify-content-center align-content-center">
        <button onclick="history.back()" class="btn btn-outline-success">
          Revenir à la page précédente
        </button>
      </div>
    </div>
  </div>
</div>
{% endblock %}
